=== debian/changelog ===
ros-indigo-rqt-joint-trajectory-controller (0.9.4-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 30 Jun 2017 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.9.3-0trusty) trusty; urgency=high

  * Add vertical scrollbar to joints list
  * Clear controllers combo on cm change
    Clear the list of running joint trajectory controllers when the
    controller manager selection changes. This prevents potential conflicts when
    multiple controller managers have controllers with the same names.
  * Fail gracefully if URDF is not loaded
  * Save and restore plugin settings
  * Stricter controller validation
  * Fix broken URDF joint limits parsing
  * Add controller resources query
  * Don't choke on missing URDF vel limits
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 12 Feb 2016 00:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.9.2-0trusty) trusty; urgency=high

  * rqt_joint_traj_controller: Add missing runtime dep
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 03 May 2015 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.9.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.9.0-0trusty) trusty; urgency=high

  * New rqt plugin: joint_trajectory_controller rqt plugin.
    - Allows to select any running joint trajectory controller from any activecontroller manager
    
      * Two modes:
        - Monitor: Joint display shows actual positions of controller joints
        - Control: Joint display sends controller commands
      * Max joint speed is read from the URDF, but can be scaled down for safety
    
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.8.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 10 Jul 2014 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.8.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 11 May 2014 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.7.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 28 Oct 2014 00:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.7.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.7.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.7.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.6.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.5.4-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Sun, 29 Sep 2013 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.5.3-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 03 Sep 2013 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.5.2-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 05 Aug 2013 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.5.1-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Thu, 18 Jul 2013 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.5.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-indigo-rqt-joint-trajectory-controller (0.4.0-0trusty) trusty; urgency=high



 -- Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>  Tue, 25 Jun 2013 23:00:00 -0000
